  /***************************************************************************/
 /* Dans ce fichier vous pouvez modifier le menu horizontal qui se trouve dans l'en-tête */
/***************************************************************************/

/* Bloc contenant le menu horizontal */
div#menu_header
{
	position: absolute;
	width: 100%;
	margin-top: 81px;
	top: 0px;
	left: 0px;
	z-index: 10;
}
div#menu_header_conteneur
{
	min-width: 960px;
	margin: auto;
}

/* Listes non-ordonnées (ul) qui contiennent les liens du menu */
.menu_header_liste1 li
{ 
	float: left; 
	width: 102px; 
	margin-left: 5px; 
	list-style-type: none;
	list-style-image: none;
}
.menu_header_liste2 li
{ 
	float: right; 
	width: 102px; 
	margin-right: 5px;
	list-style-type: none;
	list-style-image: none;
}
.menu_header_liste1 li a, .menu_header_liste2 li a 
{ 
	display: block; 
	padding: 5px; 
	padding-bottom: 25px; 
}

/* Style des onglets du menu */
a.accueil, a.articles, a.telechargements, a.forum, a.livredor, a.contact 
{ 
	background-position: bottom;
	background-repeat: no-repeat;
}
a.accueil{ background-image: url("../images/design/menu_header/bouton-accueil.png"); }
a.articles{ background-image: url("../images/design/menu_header/bouton-articles.png"); }
a.telechargements{ background-image: url("../images/design/menu_header/bouton-telechargements.png"); }
a.forum{ background-image: url("../images/design/menu_header/bouton-forum.png"); }
a.livredor{ background-image: url("../images/design/menu_header/bouton-livredor.png"); }
a.contact{ background-image: url("../images/design/menu_header/bouton-contact.png"); }
